<template>
  <gl-new-dropdown text="Some dropdown">
    <gl-new-dropdown-item>Above divider</gl-new-dropdown-item>
    <gl-new-dropdown-divider />
    <gl-new-dropdown-item>Below divider</gl-new-dropdown-item>
  </gl-new-dropdown>
</template>
